130 Cap 15 DG PvP Database(Npc Editli)

doncarlone

Emektar
Emektar
Katılım
23 Nis 2016
Mesajlar
1,168
Puanları
63
... edited by doncarlone
 
Son düzenleme:

HydrUK

Üye
Katılım
20 Ara 2018
Mesajlar
41
Puanları
8
Yaş
25
Merhaba. Bu db i kurdum fakat gameserver açılırken okadar çok BSObj Plugin hatası veriyor ki anlatamam bi 5 dakika kadar tamam a basıyorum certten çıkması için. Daha sonra oyuna giriş yapınca karakter oluştururken s1030 hatası alıyorum. Gece çok uğraştım fakat s1030 sorununu geçemedim...
 

doncarlone

Emektar
Emektar
Katılım
23 Nis 2016
Mesajlar
1,168
Puanları
63

HydrUK

Üye
Katılım
20 Ara 2018
Mesajlar
41
Puanları
8
Yaş
25
https://my.pcloud.com/publink/show?code=XZ0PR7ZYdQrfocIGRfFsVYhR5pvdJ2tCx07

Bu gameserveri kullan o hatalar çıkmaz başlangıçta verilen gold ve SP puanını düşür hata çözülür örneğin 999.999.999.999.999 gold verirsen hata verir 999.999.999 yaparsan açılır gibi yapamazsan eve gidince bakarım 17:30 civarı
tam olarak nereden düşüreceğimi bilmiyorum açıkçası, daha yeni başladım edit vs. konularına... Bu arada Allah razı olsun gerçekten çok yardımcı oluyorsun kardeşim...
 

doncarlone

Emektar
Emektar
Katılım
23 Nis 2016
Mesajlar
1,168
Puanları
63
tam olarak nereden düşüreceğimi bilmiyorum açıkçası, daha yeni başladım edit vs. konularına... Bu arada Allah razı olsun gerçekten çok yardımcı oluyorsun kardeşim...
yapamazsan mesajımı alıntıla mesaj atarım anydesk falan verirsin bakarım
 
Son düzenleme:

HydrUK

Üye
Katılım
20 Ara 2018
Mesajlar
41
Puanları
8
Yaş
25
AnyDesk : 236041114 . Hala sorunu çözemedim kardeşim ya. Sana da zahmet veriyorum hakkını helal et. Bekliyorum bağlanmanı..
 

tanquang

Üye
Katılım
23 Ocak 2019
Mesajlar
17
Puanları
3
Yaş
20
Sunucu dosyası indirme bağlantısı nedir? Ben SQL Server 2008 R2 Express üzerine değil yükleyebilirsiniz?
 

doncarlone

Emektar
Emektar
Katılım
23 Nis 2016
Mesajlar
1,168
Puanları
63
Sunucu dosyası indirme bağlantısı nedir? Ben SQL Server 2008 R2 Express üzerine değil yükleyebilirsiniz?
Sen hangi dil konuşuyorsun merak ettim Google çeviri kullanıyorsun sanırım genelde ben en düşük 2014 en yüksek 2019 kullanıyorum :)
 

Bu konuyu görüntüleyenler: (Toplam: 1 üye ve 0 ziyaretçi 1)

Üst